<?php
echo password_hash('admin123', PASSWORD_DEFAULT). '<br>';
echo password_hash('Zeddicus', PASSWORD_DEFAULT). '<br>';
echo password_hash('camp@123', PASSWORD_DEFAULT). '<br>';
echo password_hash('Zeddicus123', PASSWORD_DEFAULT). '<br>';
echo password_hash('ruler', PASSWORD_DEFAULT);